/*----- reset -----*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
body,button,input,select,textarea{font:12px/1.5 "microsoft yahei",tahoma,arial,'Hiragino Sans GB',\5b8b\4f53,sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%}
address,cite,dfn,em,i,var{font-style:normal}
code,kbd,pre,samp{font-family:courier new,courier,monospace}
small{font-size:12px}
ul,ol,li{list-style:none}
a{text-decoration:none;cursor:pointer; outline: none;}
a:hover{text-decoration: none}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
legend{color:#000}
fieldset,img{border:0}
button,input,select,textarea{font-size:100%}
table{border-collapse:collapse;border-spacing:0}
input,img,button{vertical-align:middle; outline: none;}
header,section,article,aside,footer,nav{display:block;}
.clearfix{*zoom:1;}
.clearfix:after{content:"";display:table;clear:both;}

html,body{overflow-x: hidden; background: #fef9e5; }




.iwrap {
    position: relative; 
    width: 1920px;
    height: 850px;
    left: 50%;
    margin-left: -960px;
    background: url(../images/bg.jpg) no-repeat center top;
}

.ibody {
    position: relative;
    width: 1000px;
    height: 100%;
    margin: 0 auto; 
}

.ilogo {
    position: absolute;
    width: 187px;
    height: 76px;
    top: 10px;
    background: url(../images/logo.png) no-repeat;
    z-index: 5;
}

.ihome {
    position: absolute;
    left: 773px;
    top: 16px;
    color: #fff;
    font-size: 14px;
    font-family: arial;
    z-index: 5;
}
.ihome:hover {color: #8c2500;}
.share{
    position: absolute;
    top: 13px;
    left: 50%;
    margin-left: 347px;
    z-index: 999;
    width: 136px;
    line-height: 16px;
    height: 27px;
    padding: 1px 0 1px 7px;    
    color: #fff;    
}
.iflash_box {
    position: absolute;
    left: 50%;
    top: 1px;
    margin-left: -452px;
}


.ibox_bg {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 1920px;
    height: 850px;
    background: #000;
    opacity: .5;
    filter: alpha(opacity=50);
    z-index: 11;
    -webkit-animation: ibox_bg .5s ease-out;
    animation: ibox_bg .5s ease-out;
}
@-webkit-keyframes ibox_bg {
    0% { opacity: 0;}
    100% {opacity: .5;}
}
@keyframes ibox_bg {
    0% { opacity: 0;}
    100% {opacity: .5;}
}
.ibox {
    display: none;
    position: absolute;
    width: 632px;
    height: 610px;
    left: 50%;
    top: 145px;
    margin-left: -316px;    
    background: #fef9e5 url(../images/tabs_bg.jpg) repeat-x 0 -57px;
    z-index: 12;
    -webkit-animation: ani_ibox .5s ease-out;
    animation: ani_ibox .5s ease-out;
}
@-webkit-keyframes ani_ibox {
    0% { -webkit-transform: translate(0, 30px); opacity: 0; }
    70% { opacity: 1; }
    100% { -webkit-transform: translate(0, 0); opacity: 1; }
}
@keyframes ani_ibox {
    0% { transform: translate(0, 30px); opacity: 0; }
    70% { opacity: 1; }
    100% { transform: translate(0, 0); opacity: 1; }
}
.itabs_box { 
    width: 628px; 
    height: 57px;
    overflow: hidden;
}
.itabs_box a {
    float: left;
    display: inline;
    width: 208px;
    height: 57px;
    line-height: 57px;
    text-align: center;
    font-size: 22px;
    color: #b61e26;    
}
.itabs_box .tabs_index {
    background: url(../images/tabs_bg.jpg) no-repeat 0 0;
}
.itabs_box p{
    float: left;    
    display: inline;
    height: 57px;
    width: 2px;
    overflow: hidden;
    background: url(../images/tabs_bg.jpg) no-repeat 0 -57px;
}
.itabs_box p span {
    display: block;
    font-size: 0;   
    width: 0;
    height: 20px;
    margin-top: 20px;
    border-left: 1px dotted #fff;
    border-right: 1px dotted #b61e26;
}

.iclose {
    position: absolute;
    right: -47px;
    top: 0;
    width: 51px;
    height: 57px;
    background: #fe6671 url(../images/close_bg.jpg) no-repeat center center;
    background-size: 100% 100%;
    -webkit-animation: ani_close 1s ease-out;
    -webkit-transform-origin: left center;
    -webkit-transition: all .15s ease-out;
    animation: ani_close 1s ease-out;
    transform-origin: left center;
    transition: all .15s ease-out;
}
@-webkit-keyframes ani_close {
    0% {     -webkit-transform: rotateY(90deg); opacity: 0; }
    50% {   -webkit-transform: rotateY(90deg); opacity: 0; }
    65% {   -webkit-transform: rotateY(-70deg); opacity: 1; }
    75% {   -webkit-transform: rotateY(10deg); }
    80% {   -webkit-transform: rotateY(-30deg); }
    90% {   -webkit-transform: rotateY(5deg); } 
    100% { -webkit-transform: rotateY(0); } 
}
@keyframes ani_close {
    0% {     transform: rotateY(90deg); opacity: 0; }
    50% {   transform: rotateY(90deg); opacity: 0; }
    65% {   transform: rotateY(-70deg); opacity: 1; }
    75% {   transform: rotateY(10deg); }
    80% {   transform: rotateY(-30deg); }
    90% {   transform: rotateY(5deg); } 
    100% { transform: rotateY(0); } 
}
.iclose:hover {
    background-size: 85% 85%;
}
.ibox_cont_box {
    width: 624px;
    height: 549px;
    border: 4px solid #fe6671;
    border-top: none;
}

.ibox_cont {
    display: none;
    padding: 50px 50px 0 50px;  
    font-size: 14px;
}
.ibox_cont p {
    margin-bottom: 3px;
    color: #333;
}
.ibox_cont img {
    display: block;
    margin: 20px auto 0;
}










